body {
    margin: 0%;
    min-width: 700px;
}

.hcilab-hive {
    position: relative;
    width: 100%;
}

.hcilab-hive__image {
    width: 100%;
}

.hcilab-hive__greenHCIL {
    font: bold 1.5vw Tahoma, Verdana, Arial, Serif;
    color: #00643A;
    position: absolute;
    top: 22.3%;
    margin-left: 11%;
}

.hcilab-hive__phototext {
    text-shadow: 1px 1px rgb(255, 255, 255, 0.5);
    position: absolute;
    top: 66%;
    margin-left: 37.8%;
    text-align: center;
    font-size: 1.5vw;
    font-family: Tahoma, Verdana, Arial, Serif;
}

.hcilab-hive__date {
    font: 1.3vw Tahoma, Verdana, Arial, Serif;
    color: #ffffff;
    position: absolute;
    top: 85.3%;
    margin-left: 2.5%;
}

.hcilab-hive__year {
    transform: scale(1.5, 1.7);
    font: 500 1.5vw Tahoma, Verdana, Arial, Serif;
    color: #ffffff;
    position: absolute;
    top: 83%;
    margin-left: 11.5%;
}

.hcilab-belowhive__hciintro {
    /* transform: scale(1.05, 1); */
    padding-top: 1.5%;
    padding-bottom: 0.5%;
    padding-left: 6%;
    padding-right: 6%;
}

.hcilab-research {
    background-color: #f7f7f7;
    padding-bottom: 6%;
}

.hcilab-research__rndtitle {
    margin-bottom: 1.3%;
    padding-top: 3%;
    text-align: center;
    font: bold 2.6vw Tahoma, Verdana, Arial, Serif;
}

.hcilab-research__greenline {
    stroke: #7A9956;
    stroke-width: 7;
}

.hcilab-research__RnDtext {
    margin-top: 1.5%;
    padding-bottom: 3%;
    padding-left: 10%;
    padding-right: 10%;
    text-align: center;
}

.hcilab-techachiv__containerfluid .hcilab-research__containerfluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.hcilab-research__try {
    margin-left: 5.5%;
}

.hcilab-techachiv__try {
    margin-left: 0%;
}

.hcilab-research__row {
    /* margin-right: -15px;
    margin-left: -15px; */
    height: 8vw;
    margin-bottom: 1%;
}

.hcilab-techachiv__row {
    margin-left: -3%;
    height: 4vw;
    margin-bottom: 1%;
}

.hcilab-research__column {
    /* margin-left: 6%; */
    float: left;
    width: 46%;
    padding: 0 0.5%;
    min-height: 66px;

}

.hcilab-research__card {
    display: flex;
    height: 50%;
    margin-bottom: 2.5%;
    padding-top: 2%;
    padding-bottom: 2%;
    /* padding: 0%; */
    text-align: center;
    background-color: #ffffff;
}

p {
    line-height: 1.2em;
    font:  13pt Tahoma, Verdana, Arial, Serif;
}

.hcilab-research__cardtxtleft {
    text-align: right;
    margin-bottom: 0%;
    margin-top: 0%;
}

.hcilab-research__cardtxtright {
    text-align: left;
    margin-bottom: 0%;
    margin-top: 0%;
}

.hcilab-research__ctldiv {
    float: left;
    width: 80%;
    height: 100%;
    margin: auto;
}

.hcilab-research__ctrdiv {
    float: right;
    width: 80%;
    height: 100%;
    margin: auto;
}

.hcilab-research_icons{
    width: 3vw;
}

.hcilab-research__wheel {
    float: right;
    width: 20%;
    height: 100%;
    margin: auto;
}

.hcilab-research__wheelrev {
    float: left;
    width: 20%;
    height: 100%;
    margin: auto;
}

.fa-wheelchair {
    color: white;
}

.circle-icon {
    background: #7A9956;
    border-radius: 50%;
    padding-top: 14%;
    padding-bottom: 14%;
    padding-right: 16%;
    padding-left: 16%;

    float: right;
    margin-right: 24%;
}

.hcilab-techachiv {
    padding-bottom: 3%;
    width: 88%;
    margin-left: 6%;
}

.hcilab-techachiv__title2 {
    margin-bottom: 6%;
    padding-top: 2%;
    text-align: center;
    font: bold 2.6vw Tahoma, Verdana, Arial, Serif;
}

.hcilab-techachiv__column2 {
    /* margin-left: 6%; */
    float: left;
    width: 46%;
    padding: 0 0.5%;
    margin-right: 3%;
}

.hcilab-techachiv__card2 {
    margin-left: -4%;
    display: flex;
    height: 4vw;
    margin-bottom: 1%;
    padding-top: 1%;
    padding-bottom: 1%;
    /* padding: 0%; */
    text-align: center;
    background-color: #ffffff;
}

.hcilab-techachiv__listtext {
    float: right;
    width: 80%;
    height: 100%;
    margin: auto;
}

.hcilab-techachiv__techs {
    width: 113%;
    text-align: left;
    margin-bottom: 0%;
    margin-top: 0%;
    margin-left: 2%;
}

.hcilab-featproj {
    background-color: #f7f7f7;
    padding-bottom: 4%;
}

.hcilab-featproj__images {
    /* position: absolute; */
    margin-left: 6%;
    width: 88%;
    height: 44vw;
    /* padding: 25%; */
}

.hcilab-featproj__imagesleft {
    float: left;
    /* padding-bottom:50%; */
    height: 100%;
    width: 25%;
    /* background-color: #00643A; */
    /* margin: auto; */
}

.try3 {
    margin-left: 3%;
}

.circle-icon-rev {
    background: #7A9956;
    border-radius: 50%;
    padding-top: 14%;
    padding-bottom: 14%;
    padding-left: 16%;
    padding-right: 16%;

    float: right;
    margin-right: 10%;
}

.fa-circle {
    color: #7A9956;
    margin-left: 10%;
    padding-top: 1%;
}

.hcilab-featproj__imgtop {
    height: 50%;
    width: 100%;
    /* background-color: yellow; */
}

.hcilab-featproj__downleft {
    float: left;
    height: 100%;
    width: 50%;
    /* background-color: turquoise; */
}

.hcilab-featproj__downright {
    float: right;
    height: 100%;
    width: 50%;
    /* background-color: rgb(255, 71, 157); */
}

.hcilab-featproj__imagesmid {
    float: left;
    height: 100%;
    width: 37.5%;
    /* background-color: rebeccapurple; */
}

.hcilab-featproj__imagesright {
    float: right;
    height: 100%;
    width: 37.5%;
    /* background-color: red; */
    /* margin: auto; */
}

.hcilab-featproj__fitimage {
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
}

.hcilab-featproj__captioncontainer {
    position: relative;
    height: 23%;
    width: 100%;
    /* margin-top:-30%;   */
    top: -30%;
    background: rgb(0, 0, 0, 0.7);
}

.hcilab-featproj__captioncontainermid {
    position: relative;
    background: rgb(0, 0, 0, 0.7);
    /* color: rgba(34, 34, 34, 0.5); */
    height: 12%;
    width: 100%;
    margin-top: -140%;
}

.hcilab-featproj__captioncontainer3 {
    position: relative;
    background: rgb(0, 0, 0, 0.7);
    /* color: rgba(34, 34, 34, 0.5); */
    height: 23%;
    width: 100%;
    margin-top: -20%;
}

.hcilab-featproj__captioncontainer4 {
    position: relative;
    background: rgb(0, 0, 0, 0.7);
    /* color: rgba(34, 34, 34, 0.5); */
    height: 23%;
    width: 100%;
    margin-top: -40%;
}

.hcilab-featproj__captioncontainer5 {
    position: relative;
    background: rgb(0, 0, 0, 0.7);
    /* color: rgba(34, 34, 34, 0.5); */
    height: 23%;
    width: 100%;
    margin-top: -145%;
}

.hcilab-featproj__caption {
    padding-top: 5%;
    color: white;
    text-align: center;
}

.hcilab-featproj__title2 {
    margin-bottom: 5%;
    padding-top: 4%;
    text-align: center;
    font: bold 2.6vw Tahoma, Verdana, Arial, Serif;
}

.hcilab-featproj__rowserv {
    height: 5vw;
    margin-bottom: 12%;
}

.hcilab-featproj__rowcap {
    height: 2vw;
    margin-bottom: 5%;
}
.hcilab-featproj__column2{
    float: left;
    width: 29.2%;
    padding: 0 0%;
    height: 16vw;
    margin-left:3%;
}

.hcilab-featproj__fitimage{
    border: 1px solid #8EAF6E;
    /* object-fit: cover; */
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
}

/* --------------SERVICES---------------- */

.hcilab-title {
    margin-top: 0%;
    margin-bottom: 1.3%;
    padding-top: 3%;
    text-align: center;
    font: bold 2.4vw Tahoma, Verdana, Arial, Serif;
}

.hcilab-greenline {
    stroke: #7A9956;
    stroke-width: 7;
}

.hcilab-intro {
    margin-top: 0%;
    margin: 0 0 10px;
    padding-top: 2.5%;
    padding-bottom: 2.5%;
    padding-left: 6%;
    padding-right: 6%;
}

.hcilab-threeimg {
    margin-top: 5%;
    margin-left: 6%;
    width: 88%;
    padding-bottom: 10%;
}

.hcilab-researchserv__ctext {
    width: 100%;
}

.hcilab-researchserv__cardtext {
    text-align: center;
    margin-top: 3%;
}

.hcilab-researchserv__greenstrong {
    color: #8EAF6E;
}

.hcilab-usevfac__fitimage,
.hcilab-threeimg__fitimage {
    border: 1px solid #8EAF6E;
    /* object-fit: cover; */
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
}

.hcilab-threeimg__column2 {
    float: left;
    width: 33.2%;
    padding: 0 0%;
    height: 25vw;
}

.hcilab-threeimg__column3 {
    margin-top: 1%;
    text-align: center;
    float: left;
    width: 33.3%;
    padding: 0 0%;
}

.hcilab-usevfac__ustitle {
    font-weight: bold;
    padding-bottom: 2%;
}

.hcilab-threeimg__row {
    margin-right: -15px;
    margin-left: -15px;
}

.hcilab-usevfac__uscont {
    margin-left: 5%;
    margin-top: 3%;
}

.hcilab-usevfac__column4 {
    height: 30vw;
    border: 1px solid #8EAF6E;
    /* float: left; */
    width: 100%;
    padding: 0 0%;
}

.hcilab-usevfac {
    margin-top: 5%;
    background-color: #f7f7f7;
    padding-bottom: 34%;
    padding-top: 3%;
}

.hcilab-usevfac__usimg {
    margin-left: 1%;
    float: left;
    width: 47%;
}

.hcilab-usevfac__ustxt {
    padding-top: 8%;
    text-align: left;
    float: right;
    width: 48%;
}

.fa-check-circle {
    height: 20%;
    color: #8EAF6E;
}

.hcilab-researchserv__cardserv {
    display: flex;
    height: 14vw;
    margin-bottom: 3.5%;
    padding-top: 3%;
    padding-bottom: 0%;
    /* padding: 0%; */
    text-align: center;
    background-color: #ffffff;
}

.hcilab-researchserv__columnserv {
    float: left;
    width: 45.5%;
    padding: 0 1%;
}

.hcilab-researchserv__tryserv {
    margin-left: 4.5%;
}

.hcilab-researchserv__rowserv {
    height: 8vw;
    margin-bottom: 1%;
}

.hcilab-researchserv {
    background-color: #f7f7f7;
    padding-bottom: 17%;
    padding-top: 3%;
}
